Projects / Firewall Builder / Dependencies

Dependencies

libxml2

Minimum version: 2.4.0

Qt

Minimum version: 4.3

The XSLT C library for GNOME

Minimum version: 1.0.0

Screenshot

Project Spotlight

TurnKey Trac Appliance

A Trac appliance that is easy to use and lightweight.

Screenshot

Project Spotlight

libcsdbg

A C++ exception stack tracer.